/** WARNING - USE AT OWN RISK */
/** IT IS AGAINST APPLE'S POLICY TO USE SF PRO FOR ANYTHING OTHER THAN iOS/tvOS/macOS/watchOS DESIGN & DEVELOPMENT */
/** https://sf.abarba.me/LICENSE.pdf */

/** 1. Copy/import this file into your main css/scss file */
/** 2. Change css font-family: to "SF Text", "SF Display" or "SF Mono" */
/** 3. Apply font-weight or italic to html elements */

/** THANK YOU */
/** I host these fonts on Cloudfront with SSL in all AWS regions for the best performance and reliability */
/** If you'd like to help offset costs, I'd very much appreciate a donation via Lisk https://lisk.io */
/** Address: 14987768355736502769L */
/** Delegate: andrew */

/*---------------------------------------------------------------------------*
 * SF UI Display
 *---------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Oswald');

/** Black */
@font-face {
  font-family: "SF Display";
  font-weight: 900;
  src: url("https://sf.abarba.me/SF-UI-Display-Black.otf");
}

/** Bold */
@font-face {
  font-family: "SF Display";
  font-weight: 700;
  src: url("https://sf.abarba.me/SF-UI-Display-Bold.otf");
}

/** Heavy */
@font-face {
  font-family: "SF Display";
  font-weight: 800;
  src: url("https://sf.abarba.me/SF-UI-Display-Heavy.otf");
}

/** Light */
@font-face {
  font-family: "SF Display";
  font-weight: 200;
  src: url("https://sf.abarba.me/SF-UI-Display-Light.otf");
}

/** Medium */
@font-face {
  font-family: "SF Display";
  font-weight: 500;
  src: url("https://sf.abarba.me/SF-UI-Display-Medium.otf");
}

/** Regular */
@font-face {
  font-family: "SF Display";
  font-weight: 400;
  src: url("https://sf.abarba.me/SF-UI-Display-Regular.otf");
}

/** Semibold */
@font-face {
  font-family: "SF Display";
  font-weight: 600;
  src: url("https://sf.abarba.me/SF-UI-Display-Semibold.otf");
}

/** Thin */
@font-face {
  font-family: "SF Display";
  font-weight: 300;
  src: url("https://sf.abarba.me/SF-UI-Display-Thin.otf");
}

/** Ultralight */
@font-face {
  font-family: "SF Display";
  font-weight: 100;
  src: url("https://sf.abarba.me/SF-UI-Display-Ultralight.otf");
}

/*---------------------------------------------------------------------------*
 * SF UI Text
 *---------------------------------------------------------------------------*/

/** Bold */
@font-face {
  font-family: "SF Text";
  font-weight: 700;
  src: url("https://sf.abarba.me/SF-UI-Text-Bold.otf");
}

/** Bold Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 700;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-BoldItalic.otf");
}

/** Heavy */
@font-face {
  font-family: "SF Text";
  font-weight: 800;
  src: url("https://sf.abarba.me/SF-UI-Text-Heavy.otf");
}

/** Heavy Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 800;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-HeavyItalic.otf");
}

/** Light */
@font-face {
  font-family: "SF Text";
  font-weight: 200;
  src: url("https://sf.abarba.me/SF-UI-Text-Light.otf");
}

/** Light Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 200;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-HeavyItalic.otf");
}

/** Medium */
@font-face {
  font-family: "SF Text";
  font-weight: 500;
  src: url("https://sf.abarba.me/SF-UI-Text-Medium.otf");
}

/** Medium Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 500;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-MediumItalic.otf");
}

/** Regular */
@font-face {
  font-family: "SF Text";
  font-weight: 400;
  src: url("https://sf.abarba.me/SF-UI-Text-Regular.otf");
}

/** Regular Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 400;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-RegularItalic.otf");
}

/** Semibold */
@font-face {
  font-family: "SF Text";
  font-weight: 600;
  src: url("https://sf.abarba.me/SF-UI-Text-Semibold.otf");
}

/** Semibold Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 600;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-SemiboldItalic.otf");
}

/** Ultrathin */
@font-face {
  font-family: "SF Text";
  font-weight: 100;
  src: url("https://sf.abarba.me/SF-UI-Text-Ultrathin.otf");
}

/** Ultrathin Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 100;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-UltrathinItalic.otf");
}

/*---------------------------------------------------------------------------*
 * SF Mono
 *---------------------------------------------------------------------------*/

/** Bold */
@font-face {
  font-family: "SF Mono";
  font-weight: 700;
  src: url("https://sf.abarba.me/SFMono-Bold.otf");
}

/** Bold Italic */
@font-face {
  font-family: "SF Mono";
  font-weight: 700;
  font-style: italic;
  src: url("https://sf.abarba.me/SFMono-BoldItalic.otf");
}

/** Heavy */
@font-face {
  font-family: "SF Mono";
  font-weight: 800;
  src: url("https://sf.abarba.me/SFMono-Heavy.otf");
}

/** Heavy Italic */
@font-face {
  font-family: "SF Mono";
  font-weight: 800;
  font-style: italic;
  src: url("https://sf.abarba.me/SFMono-HeavyItalic.otf");
}

/** Light */
@font-face {
  font-family: "SF Mono";
  font-weight: 200;
  src: url("https://sf.abarba.me/SFMono-Light.otf");
}

/** Light Italic */
@font-face {
  font-family: "SF Mono";
  font-weight: 200;
  font-style: italic;
  src: url("https://sf.abarba.me/SFMono-HeavyItalic.otf");
}

/** Medium */
@font-face {
  font-family: "SF Mono";
  font-weight: 500;
  src: url("https://sf.abarba.me/SFMono-Medium.otf");
}

/** Medium Italic */
@font-face {
  font-family: "SF Mono";
  font-weight: 500;
  font-style: italic;
  src: url("https://sf.abarba.me/SFMono-MediumItalic.otf");
}

/** Regular */
@font-face {
  font-family: "SF Mono";
  font-weight: 400;
  src: url("https://sf.abarba.me/SFMono-Regular.otf");
}

/** Regular Italic */
@font-face {
  font-family: "SF Mono";
  font-weight: 400;
  font-style: italic;
  src: url("https://sf.abarba.me/SFMono-RegularItalic.otf");
}

/** Semibold */
@font-face {
  font-family: "SF Mono";
  font-weight: 600;
  src: url("https://sf.abarba.me/SFMono-Semibold.otf");
}

/** Semibold Italic */
@font-face {
  font-family: "SF Mono";
  font-weight: 600;
  font-style: italic;
  src: url("https://sf.abarba.me/SFMono-SemiboldItalic.otf");
}


/* 프리스비 폰트 */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url(fonts/Roboto-Light.woff2) format('woff2'), 
		url(fonts/Roboto-Light.woff) format('woff'), 
		url(fonts/Roboto-Light.otf) format('opentype');
	unicode-range: U+002C, U+0030-0039, U+002E-002E;
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url(fonts/Roboto-Medium.woff2) format('woff2'), 
		url(fonts/Roboto-Medium.woff) format('woff'), 
		url(fonts/Roboto-Medium.otf) format('opentype');
	unicode-range: U+002C, U+0030-0039, U+002E-002E;
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: bold; /* 700 */
	src: url(fonts/Roboto-Bold.woff2) format('woff2'), 
		url(fonts/Roboto-Bold.woff) format('woff'), 
		url(fonts/Roboto-Bold.otf) format('opentype');
	unicode-range: U+002C, U+0030-0039, U+002E-002E;
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 300; /* 400 */
	src:url('fonts/notokr-light.eot'); /* ie 9 호환성 보기 */
	src:local('@'),
		url('fonts/notokr-light.eot?#iefix') format('embedded-opentype'), /* ie 6~8 */
		url('fonts/notokr-light.woff2') format('woff2'),
		url('fonts/notokr-light.woff') format('woff'),
		url('fonts/notokr-light.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 500;
	src:url('fonts/notokr-medium.eot'); /* ie 9 호환성 보기 */
	src:local('@'),
		url('fonts/notokr-medium.eot?#iefix') format('embedded-opentype'), /* ie 6~8 */
		url('fonts/notokr-medium.woff2') format('woff2'),
		url('fonts/notokr-medium.woff') format('woff'),
		url('fonts/notokr-medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: bold; /* 700 */
	src:url('fonts/notokr-bold.eot'); /* ie 9 호환성 보기 */
	src:local('@'),
		url('fonts/notokr-bold.eot?#iefix') format('embedded-opentype'), /* ie 6~8 */
		url('fonts/notokr-bold.woff2') format('woff2'),
		url('fonts/notokr-bold.woff') format('woff'),
		url('fonts/notokr-bold.ttf') format('truetype');
}
/* 프리스비 폰트 끝 */


/* 
 * Nanum Barun Gothic (Korean) http://hangeul.naver.com
 */
@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 200;
  src: local('Nanum Barun Gothic UltraLight'), local('Nanum Barun Gothic-UltraLight'), local('NanumBarunGothic UltraLight');
  src: url('fonts/NanumBarunGothicUltraLight.eot');
  src: url('fonts/NanumBarunGothicUltraLight.eot?#iefix') format('embedded-opentype'),
       url('fonts/NanumBarunGothicUltraLight.woff') format('woff'),
       url('fonts/NanumBarunGothicUltraLight.ttf') format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 300;
  src: local('Nanum Barun Gothic Light'), local('Nanum Barun Gothic-Light'), local('NanumBarunGothic Light');
  src: url('fonts/NanumBarunGothicLight.eot');
  src: url('fonts/NanumBarunGothicLight.eot?#iefix') format('embedded-opentype'),
       url('fonts/NanumBarunGothicLight.woff') format('woff'),
       url('fonts/NanumBarunGothicLight.ttf') format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 400;
  src: local('Nanum Barun Gothic Regular'), local('Nanum Barun Gothic-Regular'), local('NanumBarunGothic Regular');
  src: url('fonts/NanumBarunGothic.eot');
  src: url('fonts/NanumBarunGothic.eot?#iefix') format('embedded-opentype'),
       url('fonts/NanumBarunGothic.woff') format('woff'),
       url('fonts/NanumBarunGothic.ttf') format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 700;
  src: local('Nanum Barun Gothic Bold'), local('Nanum Barun Gothic-Bold'), local('NanumBarunGothic Bold');
  src: url('fonts/NanumBarunGothicBold.eot');
  src: url('fonts/NanumBarunGothicBold.eot?#iefix') format('embedded-opentype'),
       url('fonts/NanumBarunGothicBold.woff') format('woff'),
       url('fonts/NanumBarunGothicBold.ttf') format('truetype');
}

